×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jan 2005
    Posts
    56

    帮帮忙 这个javac: target release 1.1 conflicts with default source release 1.5问题怎么解决

    我的java sdk是1.5,可以写了个j2me程序必须要用wtk1.0 打包,我问一下
    javac: target release 1.1 conflicts with default source release 1.5
    这个问题怎么解决,有人说要用 -source 1.3这个参数 ,我对wtk不时很熟悉 ,我问一下这个参数加哪儿 ,我想用wtk1.0的build按钮 而不是用命令行,我还想问一下,如果我用命令行编译与用wtk的build编译有区别吗?
    还有 如果这个问题不是用-source解决那怎么解决?
    多谢了。

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    Tianjin, China
    Posts
    1,534

    Re: 帮帮忙 这个javac: target release 1.1 conflicts with default source release 1.5问题怎么解决

    用Jbuilder做,选择你使用的jdk就可以,另外将编译兼容模式调整

    Maxying

Similar Threads

  1. could not find thread.mbg and thread.rsg
    By deercrane in forum Symbian
    Replies: 3
    Last Post: 2006-04-18, 09:44
  2. Link Errors Help me
    By TrungThanhMtad in forum Symbian
    Replies: 2
    Last Post: 2005-10-15, 05:13
  3. target release 1.1 conflicts with source 1.5
    By mftm in forum Mobile Java General
    Replies: 0
    Last Post: 2004-06-11, 17:48
  4. J2ME 2.0 will not run stand alone.
    By demirateser in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-10-08, 08:26

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •